---
layout: compress
---

{% include header.html %}
  {% include page-title.html %}
    <div class="container">
      <div class="row">
        <div class="col-xs-12 col-lg-10 col-lg-offset-1">
          <article>
            {{ content }}
          </article>
          {% include blog-post-tags.html %}
          <div class="martin-top text-center">
            <p>
              <a href="/blog" class="btn btn-primary">Back to the blog</a>
            </p>
          </div>
        </div>
      </div>
    </div>
{% include footer.html %}
